﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage99-page3 .wmpage99-page3-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page3 .wmpage99-page3-img{width:48%;padding:20px;background-color:#f8f8f8;margin-right:2%;position:relative}
.wmpage99-page3 .wmpage99-page3-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page3 .wmpage99-page3-img .swiper-slide img{width:100%}
.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-next,.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-next:hover,.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-prev:hover{background-color:var(--color)}
.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-prev{left:10px}
.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-next{right:10px}
.wmpage99-page3 .wmpage99-page3-info{width:50%;padding-left:2%}
.wmpage99-page3 .wmpage99-page3-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-desc{color:#555;margin:20px 0}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page3 .wmpage99-page3-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page3 .wmpage99-page3-img{width:100%;margin-left:0}
.wmpage99-page3 .wmpage99-page3-info .wmpage99-page3-more{padding:8px 20px}
}
@media screen and (max-width:500px){.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-next,.wmpage99-page3 .wmpage99-page3-img .wmpage99page3-button-prev{width:40px;height:40px}
}
.wmpage99-page4{background-color:#f8f8f8}
.wmpage99-page4 .wmpage99-page4-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page4 .wmpage99-page4-img{width:48%;padding:20px;background-color:#fff;margin-left:2%;position:relative}
.wmpage99-page4 .wmpage99-page4-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page4 .wmpage99-page4-img .swiper-slide img{width:100%}
.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-next,.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-next:hover,.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-prev:hover{background-color:var(--color)}
.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-prev{left:10px}
.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-next{right:10px}
.wmpage99-page4 .wmpage99-page4-info{width:50%;padding-right:2%}
.wmpage99-page4 .wmpage99-page4-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-desc{color:#555;margin:20px 0}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page4 .wmpage99-page4-box{flex-direction:column-reverse}
.wmpage99-page4 .wmpage99-page4-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page4 .wmpage99-page4-img{width:100%;margin-left:0}
.wmpage99-page4 .wmpage99-page4-info .wmpage99-page4-more{padding:8px 20px}}
@media screen and (max-width:500px){.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-next,.wmpage99-page4 .wmpage99-page4-img .wmpage99page4-button-prev{width:40px;height:40px}}
.wmpage99-page1 .wmpage99-page1-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page1 .wmpage99-page1-img{width:48%;padding:20px;background-color:#f8f8f8;margin-right:2%;position:relative}
.wmpage99-page1 .wmpage99-page1-img em{width:16px}
.wmpage99-page1 .wmpage99-page1-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page1 .wmpage99-page1-img .swiper-slide img{width:100%}
.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-next,.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-next:hover,.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-prev:hover{background-color:var(--color)}
.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-prev{left:10px}
.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-next{right:10px}
.wmpage99-page1 .wmpage99-page1-info{width:50%;padding-left:2%}
.wmpage99-page1 .wmpage99-page1-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-desc{color:#555;margin:20px 0}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page1 .wmpage99-page1-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page1 .wmpage99-page1-img{width:100%;margin-left:0}
.wmpage99-page1 .wmpage99-page1-info .wmpage99-page1-more{padding:8px 20px}}
@media screen and (max-width:500px){.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-next,.wmpage99-page1 .wmpage99-page1-img .wmpage99page1-button-prev{width:40px;height:40px}}
.wmpage99-page2{background-color:#f8f8f8}
.wmpage99-page2 .wmpage99-page2-box{display:flex;align-items:center;flex-wrap:wrap}
.wmpage99-page2 .wmpage99-page2-img{width:48%;padding:20px;background-color:#fff;margin-left:2%;position:relative}
.wmpage99-page2 .wmpage99-page2-img .swiper-container{overflow:hidden;position:relative}
.wmpage99-page2 .wmpage99-page2-img .swiper-slide img{width:100%}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:50px;height:50px;border-radius:50%;background-color:#000;color:#fff;display:inline-flex;align-items:center;justify-content:center;z-index:10;transition:all .25s linear}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next:hover,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev:hover{background-color:var(--color)}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{left:10px}
.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next{right:10px}
.wmpage99-page2 .wmpage99-page2-info{width:50%;padding-right:2%}
.wmpage99-page2 .wmpage99-page2-info .wmpage-title{font-weight:var(--fontbold6)}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-desc{color:#555;margin:20px 0}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-txt li{list-style:none;padding-left:20px;color:#555;position:relative;margin-bottom:6px}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-txt li::before{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:6px;height:6px;background-color:#555;border-radius:2px}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more{background-color:#000;display:inline-block;margin-top:20px;padding:15px 40px;line-height: 1;border-radius:5px;color:#fff;transition:all .2s ease-in-out}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more:hover{background-color:var(--color)}
@media screen and (max-width:800px){.wmpage99-page2 .wmpage99-page2-box{flex-direction:column-reverse}
.wmpage99-page2 .wmpage99-page2-info{width:100%;padding-right:0;margin-top:20px}
.wmpage99-page2 .wmpage99-page2-img{width:100%;margin-left:0}
.wmpage99-page2 .wmpage99-page2-info .wmpage99-page2-more{padding:8px 20px}}
@media screen and (max-width:500px){.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-next,.wmpage99-page2 .wmpage99-page2-img .wmpage99page2-button-prev{width:40px;height:40px}}

.solution .page-main{padding:0}
.modtitle{font-weight:700;font-size:44px;color:#111;line-height:1.25;text-align:center}
.modtext{color:#111;line-height:30px;margin-top:25px;text-align:center}
.modtext span{color: #038BE2;font-weight: bold;}
.mod-padding{padding:5% 0}
.modafter{position:relative;z-index:3}
.modafter::after{position:absolute;content:'';width:100%;height:100%;top:0;left:0px;background:#f5f5f5;z-index:-1}
.module1-btn{display:flex;justify-content:center;margin:40px 0 50px}
.modulebtn{background:var(--color);border-radius:25px;color:#fff;padding:18px 25px;line-height:1;display:flex}
.modulebtn:hover{text-decoration:unset;color:#fff !important}
.modulebtn em{margin-left:15px;transform:rotateZ(-45deg);line-height:1}
@media (max-width:1640px){.modtitle{font-size:38px}}
@media (max-width:1420px) {.modtitle{font-size: 34px;}}
@media (max-width:1366px){.modtitle{font-size:32px}.modulebtn{padding:12px 25px}}
@media (max-width:1024px){.modtitle{font-size:26px}.modtext{margin-top:15px}}
@media (max-width:768px){.modtitle{font-size:24px}}
@media (max-width:550px){.modtitle{font-size:22px}}


.be-a-partner>.l-wrap{max-width: 100%;padding: 0;}
.be-a-partner .page-main{padding: 50px 0 0;}
.partner1{padding-bottom: 5%;}
.partner1-contant{margin-top: 40px;}
.partner1-text{padding: 30px 0 0;}
.partner1-list{display: flex;justify-content: space-between;margin-top: 30px;}
.partner1-list ul{width: 33%;padding-left: 5%;}
.partner1-list ul:nth-of-type(1){padding-left: 0;}
.partner1-list ul li{font-weight: bold;font-size: 18px;color: #111;margin-bottom: 15px;transition: all .3s ease-in-out;}
.partner1-list ul li:hover{color: #038BE2;}
.partner1-list ul li:nth-last-child(1){margin-bottom: 0;}
.partner1-list ul li em{color: var(--color);font-size: 18px;margin-right: 10px;}
.partner1-text p{color: #111111;line-height: 30px;margin-bottom: 10px;}
.partner1-text p span{color: #038BE2;font-weight: bold;}
.partner2{position: relative;z-index: 3;padding-top: 5%;}
.partner2::after{position: absolute;content: '';width: 100%;background: #F5F5F5;height: 55%;top: 0;left: 0;z-index: -1;}
.partner2-contant{margin-top: 50px;}
.partner3-items{display: flex;align-items: center;}
.partner3-right{width: 48.5%;border-radius: 6px;overflow: hidden;}
.partner3-left{flex: 1;padding-right: 5.5%;}
.partner3-contant{padding: 60px 0 60px 50px;position: relative;z-index: 3;margin-top: 40px;}
.partner3-contant::after{position: absolute;content: '';z-index: 0;width: 65%;height: 100%;background: #F5F5F5;top: 0;left: 0;}
.partner3-list{display: flex;margin-top: 20px;}
.partner3-head .title{font-weight: bold;font-size: 26px;color: #111111;}
.partner3-head .text{color: #111111;line-height: 30px;margin-top: 5px;}
.partner3-list .icon{display: flex;}
.partner3-list .box{flex: 1;padding-left: 22px;}
.partner3-list .box p:nth-of-type(1){font-weight: 600;font-size: 18px;color: #111111;line-height: 30px;margin: 10px 0;}
.partner3-list .box p:nth-of-type(2){color: #111111;line-height: 30px;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;display: -webkit-box;}
.partner3-list .icon em{font-size: 36px;width: 36px;color: var(--color);line-height: 1;}
.par3button-next,.par3button-prev{width: 50px;height: 50px;border-radius: 50%;border: 1px solid var(--color);display: flex;justify-content: center;align-items: center;position: absolute;top: 50%;transform: translateY(-50%);z-index: 3;cursor: pointer;color: var(--color);transition: all .3s ease-in-out;}
.par3button-next{left: -65px;}
.par3button-prev{right: -65px;}
.par3button-next:hover, .par3button-prev:hover{background: var(--color);color: #fff;}
.par3Swiper2 .swiper-slide img{aspect-ratio: 1.2 / 1;object-fit: cover;}
.partner4-contant{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 40px;}
.partner4-item{width: 31.5%;padding: 60px 40px;background: #fff;border-radius: 6px;margin-bottom: 2.5%;}
.partner4-icon{display: flex;}
.partner4-icon em{font-size: 60px;width: 60px;line-height: 1;background: linear-gradient(0deg, #CF202E, #000000);-webkit-background-clip: text;background-clip: text;-webkit-text-fill-color: transparent;text-fill-color: transparent;}
.partner4-com p{font-weight: 600;font-size: 20px;color: #111111;line-height: 36px;}
.partner4-com{margin-top: 15px;}
.partner4-com ul{margin-top: 25px;}
.partner4-com ul li{color: #111111;line-height: 30px;padding-left: 25px;position: relative;margin-bottom: 10px;}
.partner4-com ul li::after{position: absolute;content: '';width: 8px;height: 8px;background: #111111;border-radius: 50%;left: 0;top: 10px;}
.partner5-contant{display: flex;align-items: center;margin-top: 50px;}
.partner5-left{width: 47%;}
.partner5-right{flex: 1;padding-left: 5.5%;}
.partner5-right ul li{display: flex;align-items: center;margin-bottom: 10px;}
.partner5-right ul li:nth-last-child(1){margin-bottom: 0;}
.partner5-right ul{margin: 18px 0;}
.partner5-right ul li em{margin-right: 15px;color: var(--color);}
.partner5-btns{display: flex;margin-top: 40px;}
.partner5-btns a{background: var(--color);border-radius: 25px;color: #fff;padding: 16px 20px;line-height: 1;display: flex;}
.partner5-btns a:hover{text-decoration: none}
.partner5-btns a em{margin-left: 15px;transform: rotateZ(-45deg);}
.partner6-contant{display: flex;justify-content: space-between;margin-top: 40px;}
.partner6-item{width: 32%;background: #000000;border-radius: 6px;overflow: hidden;}
.partner7{background: url(/Content/uploads/20261208103/20260123095413306e853156144a738c13c8d4390c915c.jpg)center no-repeat;background-size: cover;}
.partner7 .l-wrap{display: flex;align-items: center;justify-content: space-between;}
.partner7-right{width: 50%;background: #fff;padding: 40px 50px;}
.partner7-left{flex: 1;padding-right: 50px;}
.partner7 .modtitle,.partner7 .modtext{text-align: left;}
.partner7-item{display: flex;}
.partner7-data p{width: 50px;height: 50px;background: #CF202E;border-radius: 50%;display: flex;justify-content: center;align-items: center;color: #fff;}
.partner7-icon{display: flex;justify-content: center;margin: 25px 0;}
.partner7-icon em{color: var(--color);text-align: center;font-size: 20px;line-height: 1;}
.partner7-list{margin-top: 40px;}
.partner7-text{flex: 1;padding-left: 20px;}
.partner7-text .title{font-weight: 600;font-size: 18px;color: #111111;line-height: 60px;}
.partner7-text .text{color: #111;}
.partner7-text ul li{position: relative;padding-left: 20px;margin-bottom: 15px;}
.partner7-text ul li::after{position: absolute;content: '';width: 8px;height: 8px;background: #000000;border-radius: 50%;left: 0;top: 10px;}
.partner7-right .title{font-weight: bold;font-size: 30px;color: #111111;line-height: 30px;text-align: center;margin-bottom: 35px;}
.partner7-right .text{color: #111111;line-height: 30px;text-align: center;margin-bottom: 40px;}
@media (max-width:1420px) {
    .partner1-list ul li{font-size: 16px;}
    .partner2-contant{margin-top: 35px;}
    .partner3-head .title{font-size: 24px;}
    .partner3-contant{padding: 35px 0 35px 30px;}
    .partner4-item{width: 32%;padding: 30px 22px;margin-bottom: 2%;}
    .partner4-com ul{margin-top: 15px;}
    .partner4-icon em {font-size: 50px;width: 50px;}
    .partner5-right{padding-left: 3%;}
}
@media (max-width:1024px) {
    .partner1-contant{margin-top: 20px;}
    .partner3-items{flex-direction: column-reverse;}
    .partner3-right{width: 100%;}
    .par3Swiper2 .swiper-slide img{width: 100%;}
    .partner3-left{padding: 20px;}
    .partner3-contant::after{width: 100%;}
    .partner3-contant{padding: 0;}
    .partner4-item{width: 49%;}
    .partner4-com p{font-size: 18px;}
    .partner5-contant{margin-top: 35px;flex-direction: column;}
    .partner5-left{width: 100%;}
    .partner5-left img{width: 100%;}
    .partner5-right {padding-left: 0;width: 100%;margin-top: 25px;}
    .partner5-btns{margin-top: 25px;}
    .partner7 .l-wrap{flex-direction: column;}
    .partner7-left{padding-right: 0;}
    .partner7-right{width: 100%;padding: 25px;}
    .partner7-right .text{margin-bottom: 20px;}
    .partner7-right .title{font-size: 24px;margin-bottom: 15px;}
    .partner3-head .title{font-size: 20px;}
}
@media (max-width:768px) {
    .partner1-list{margin-top: 25px;flex-wrap: wrap;}
    .partner1-list ul{width: 49%;padding-left: 0;}
    .partner1-list ul:nth-of-type(1){margin-bottom: 10px;}
    .partner1-text{padding: 20px 0 0;}
    .partner2-contant,.partner3-contant,.partner4-contant,.partner6-contant{margin-top: 20px;}
    .partner3-list .box p:nth-of-type(1){font-size: 16px;line-height: 1;}
    .partner4-item{width: 100%;}
    .partner6-contant{flex-wrap: wrap;}
    .partner6-item{width: 49%;margin-bottom: 2%;}
    .partner3-head .title{font-size: 18px;}
}
@media (max-width:550px) {
    .modtitle br{display: none;}
    .partner6-item{width: 100%;}
    .partner4-icon em {font-size: 44px;width: 44px;}
    .partner1-list ul{width: 100%;}
}